FMMW 7.8.6 Download and Installation page




29 August 2018

We are pleased to present FMMidwater 7.8.6.


Comments

  • Fledermaus/FMMidwater 7.8.0 and newer uses a new Licensing system. Purple HASPs will need updating, all other forms will need to be replaced by a Softlock.
  • This version of Fledermaus requires the newest QPS Geodetic package (2.0.3) in order to work with QINSy geodetics.




Geodetic Installers

PackageVersionRelease DateCommentOperating SystemFileSize
QPS Geodetic Package2.0.32018-01-31QINSy 8.16.0 and up (includesnewqgfvom)WindowsQPS-Geodetics-2.0.3-Windows-Installer.msi333 MB
Mac OS XQPS-Geodetics-2.0.3-Mac-Installer.pkg331 MB
LinuxQPS-Geodetics-2.0.3-Linux-Installer.zip330 MB
EGM2008 Geoid Model2.0.12018-01-31EGM2008 Geoid model for QINSy version 8.14.0 and upWindowsEGM2008-2.0.1.msi793 MB
Mac OS XEGM2008-2.0-Mac-Installer.pkg777 MB
LinuxEGM2008-2.0-Linux-Installer.zip787 MB


License Server

Version

Operating System

File

Size

QPS License Server      


WindowsQPS-License-Server-1.1.0.68-win64.zip              13 MB
Mac OS XQPS-License-Server-1.1.0.68-mac64.tar.gz20 MB
LinuxQPS-License-Server-1.1.0.68-lin64.tar.gz10 MB

Documentation Download

Hasp Drivers

Sentinel is the maker of the Hasp dongles used by QPS. These dongles require a Sentinel Hasp driver to work properly, and there are separate drivers for Windows, Mac and Linux. Occasionally the driver may become corrupt, or has never been installed on a computer, and it is necessary to install a new driver.
Linux & Mac

Please go to https://sentinelcustomer.gemalto.com/sentineldownloads/ and select the appropriate driver

HASP Dongle Drivers2017-12-288.9 MBWindows updates can corrupt the HASP Dongle drivers installed by the QINSy installation. This driver installation can fix that problem

Previous version

7.8.5

Related content

Q&A Download